<div class="custom-container ui one column stackable grid">
  <div class="column">
    <table class="ui very basic table">
      <thead>
      <tr>
        <th class="ten wide">Materia</th>
        <th class="six wide">Acciones</th>
      </tr>
      </thead>
      <tbody>
      <%= render partial: 'student/subject/exams/partials/table_content', locals: {regular_exams: @regular_exams }%>
      </tbody>
    </table>
  </div>
</div>
